<?xml version="1.0"?>
<VirtualBoxExtensionPack xmlns="http://www.virtualbox.org/VirtualBoxExtensionPack" version="1.0">
    <Name>Oracle VirtualBox Extension Pack</Name>
    <Description>Oracle Cloud Infrastructure integration, PXE ROM.</Description>
    <Version revision="174163">7.2.10</Version>
    <MainModule>VBoxPuelMain</MainModule>
    <MainVMModule>VBoxPuelMainVM</MainVMModule>
    <ShowLicense/>
</VirtualBoxExtensionPack>

